/* 折叠区块（区块8129） */

.QX-8129 .pageCont{
    color: #666666 !important;
    font-size: 16px !important;
    line-height: 1.8 !important;
}
.QX-8129 .pageTitle{
font-size: 22px !important;
  letter-spacing: 0em !important;
    color: #333333 !important;
}




/* 图片集做按钮效果 */
.sitewidget-gallery-20250917160348 .gallery-picbox img,.sitewidget-gallery-20250418020459 .gallery-picbox img, .sitewidget-gallery-20250417195617 .gallery-picbox img, .sitewidget-gallery-20250417163425 .gallery-picbox img{
    width: 60px;
    height: 60px;
}
.sitewidget-gallery-20250917160348 .gallery-picbox, .sitewidget-gallery-20250418020459 .gallery-picbox{
margin-bottom:0px;
}

.sitewidget-gallery-20250917160348 li{
    padding: 40px 30px 40px 30px;
  background:#ffffff;
    margin: 10px;
  border-radius: 15px;
    width: calc((100% - 60px) / 3) !important;
  text-align:center;
}


.sitewidget-gallery-20250917160348 .gallery-summery-alone a:hover,.sitewidget-gallery-20250418020459 .gallery-summery-alone a:hover, .sitewidget-gallery-20250417163425 .gallery-summery-alone a:hover{
  color:#fff !important;
  font-weight: 700;
}
.sitewidget-gallery-20250917160348 .gallery-summery-alone a,.sitewidget-gallery-20250418020459 .gallery-summery-alone a, .sitewidget-gallery-20250417163425 .gallery-summery-alone a{
font-size: 20px;
    color: #333333;
    line-height: 1.1;
    font-weight: 700;
    margin-top: 30px;
}
.sitewidget-gallery-20250917160348 .gallery-summery-alone div{
line-height:1.8 !important;
  color:#666666 !important;
    text-align:center;
}
.sitewidget-gallery-20250917160348 .gallery-summery-alone h1{
font-size: 20px;
    color: #333333;
    line-height: 1.1;
    font-weight: 700;
    margin-top: 30px;
  margin-bottom:20px;
    text-align:center;
}
.sitewidget-gallery-20250917160348 li:hover .gallery-summery-alone div{
 color:#fff !important;
}
.sitewidget-gallery-20250917160348 li:hover .gallery-summery-alone h1{
 color:#fff !important;
}
.sitewidget-gallery-20250917160348 li:hover,.sitewidget-gallery-20250418020459 li:hover, .sitewidget-gallery-20250417163425 li:hover{
background: #1157a8;
}
.sitewidget-gallery-20250917160348 .summery-button-wrap .summery-cont-button, .sitewidget-gallery-20250417163425 .summery-button-wrap .summery-cont-button{
margin: 5px 0;
    line-height: 28px;
    font-size: 14px;
    background-color: transparent;
    color: #666;
    border-radius: 3px;
    border-color: #000;
    border-style: solid;
    border-width: 0;
}
.sitewidget-gallery-20250917160348 .summery-button-wrap.summery-button-left, .sitewidget-gallery-20250417195617 .summery-button-wrap.summery-button-left, .sitewidget-gallery-20250417163425 .summery-button-wrap.summery-button-left{
    margin-top: 40px;
}
.sitewidget-gallery-20250917160348 .summery-button-wrap .summery-cont-button, .sitewidget-gallery-20250417163425 .summery-button-wrap .summery-cont-button{
    padding: 0px;
    margin: 30px 0px 0px 0px;
}
.sitewidget-gallery-20250917160348 li:hover a,.sitewidget-gallery-20250418020459 li:hover a, .sitewidget-gallery-20250417163425 li:hover a{
color:#ffffff;
}
.sitewidget-gallery-20250917160348 li:hover,.sitewidget-gallery-20250418020459 li:hover a, .sitewidget-gallery-20250417163425 li:hover a{
color:#ffffff;
}
.sitewidget-gallery-20250917160348 li:hover .summery-cont-button, .sitewidget-gallery-20250417163425 li:hover .summery-cont-button{
color:#ffffff;
}
.sitewidget-gallery-20250917160348 li:hover .gallery-summery-alone::after,.sitewidget-gallery-20250417163425 li:hover .gallery-summery-alone::after, .sitewidget-gallery-20250417163425 li:hover .gallery-summery-alone::after{
background: #ffffff;
      border-top: 1px double #ffffff;
}
.sitewidget-gallery-20250917160348 li:hover .gallery-picbox img,.sitewidget-gallery-20250418020459 li:hover .gallery-picbox img, .sitewidget-gallery-20250417163425 li:hover .gallery-picbox img{
filter: brightness(0) invert(1);
}


.sitewidget-gallery-20250905050148 .sitewidget-bd h1{
font-size:24px !important;
  color:#fff !important;

}
.sitewidget-gallery-20250905050148 .gallery-summery-wrap .gallery-summery{
top: 20px !important;
    background: unset !important;
}

#column_1757014676531, #column_1757014750983{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.sitewidget-gallery-20250905042327 .gallery-picbox, .sitewidget-gallery-20250905043742 .gallery-picbox{
border:1px solid #d6d6d6;
}

.sitewidget-gallery-20250905042327 .sitewidget-bd a,  .sitewidget-gallery-20250905043742 .sitewidget-bd a{
margin-top:20px;
}




.sitewidget-gallery-20250904234149 .gallery-list li img{
width:160px !important;
  height:160px !important;
  margin-bottom:30px;
}
.sitewidget-gallery-20250904234149 .gallery-summery-alone{


}
.sitewidget-gallery-20250904234149 li:first-child{
margin-top:30px;
}
.sitewidget-gallery-20250904234149 li:last-child{
margin-top:-30px;
}

.sitewidget-gallery-20250904234149 .gallery-summery-wrap{
background:#ffffff;
  box-shadow: 0 0 10px rgb(0 0 0 / 20%);
  padding: 50px
}


.blockCon23924 .banner-description .cont .flexText{

    line-height: 1.8 !important;

    font-weight: 400 !important;
}
.blockCon23924 .banner-description .cont{
font-size: 24px !important;
    font-weight: 700;
  top: 15% !important;
}

.blockCon23924 .list .item .imgBox{
padding-bottom: 65%;

}

.blockCon23924 .list .item{
border-radius: 15px;
}

/* 新闻一行三列样式 （区块23914） */
.article23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a{
 color: #333333 !important;
  font-size:20px !important;
}
div.article23914 .ArticlePicList_ItemContentInnerP{
    font-size: 14px !important;
    line-height: 1.8 !important;
    color: #666666 !important;
}
.article23914 .Article_Container .ArticlePicList_Item .time{
    font-size: 14px !important;
    line-height: 1.8 !important;
    color: #666666 !important;
      opacity: 0.6 !important;
}
.QX-191540412 .inner .blocks-button{
    font-size: 14px !important;
}
.article23914 .title-box {
display:none}

/* 左图右两条新闻（区块12164） */
.block12164 .wrapper{
    padding-bottom: 0px !important;
}
.block12164 .textBox{
    min-height: 490px;
    border: 1px solid #dbdbdb !important;
}
.block12164 .tile:hover .textBox{
    border: 1px solid #1157a8 !important;
}
.block12164 .first .time i{
color: #ffffff !important;
}
.block12164 .first .button{
color: #ffffff !important;
}
.block12164 .title{
font-size: 20px !important;
  color: #333333 !important;
}
.block12164 .time{
font-size: 14px !important;
  color: #666666 !important;
}
.block12164 .content{
    color: #666666 !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 1.8 !important;
}
.block12164 .first .time{
color: #ffffff !important;
}
.block12164 .first .title{
color: #ffffff !important;
}
.block12164 .tile:hover .title{
    color: #1157a8 !important;
}
.block12164 .textBox{
background:#ffffff !important;
}
.block12164 .first .textBox{
background:rgb(255 255 255 / 0%) !important;
}
.block12164 .tile{
padding: 0 0px 0px 15px !important;
}


/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
max-width: 600px;
    margin-right: 50px;
    margin-bottom: 20px;
}

.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size: 50px;
    color: #333333;
 margin-bottom: 20px;
    line-height: 1.1;
  font-weight:400 !important;
}
.sitewidget-articleDetail-20250707031558 .articledetail-title h1{
display:none
}


/* 默认标题 */
.sitewidget-bd h3{
font-size:16px;
  color:#333333;
  font-weight:bold;
  margin: 5px 0;
}
.sitewidget-bd h2{
font-size:20px;
    color: #333333;
  font-weight:bold;
  margin: 5px 0;
}
  .sitewidget-bd h1{
font-size: 50px;
    line-height: 1.1;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}
.pro-this-prodBrief{
    line-height: 1.8 !important;
}

.sitewidget-hd>h2{
text-transform: uppercase;

}
.sitewidget-jumpNum .sitewidget-bd .num-box, .sitewidget-jumpNum .sitewidget-bd .unit-box {
    line-height: 1.1 !important;
}
.sitewidget-jumpNum .sitewidget-bd .num-box {
    font-weight: bold;
}



/* 产品分类页标题默认样式 */
.sitewidget-productCateList .prodGroupName a{
font-size: 20px!important;
    color: #333333!important;
    text-decoration: none!important;
    font-weight: bold!important;
}


/* 产品表格奇数行背景色 */
.prodDetail-editor-container table tr:not(:first-child):nth-child(odd) {
    background-color: #f9f9f9; 
}

/* 产品表格首行行背景色 */
.prodDetail-editor-container table tr:first-child{

}

/* 询价表格及联系我们表格字体 */
.sitewidget-inquire #faptcha_response_field {
    font-size: 14px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
}
.sitewidget-inquire .control-group input::-webkit-input-placeholder, 
.sitewidget-inquire .control-group textarea::-webkit-input-placeholder, 
.sitewidget-inquire .control-group select::-webkit-input-placeholder{
    font-size: 14px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
}


.sitewidget-position-20150126161948 .sitewidget-bd a{
font-weight: 400 !important;
}




/* 新闻及产品留言表格对齐样式 */
.sitewidget-inquire-table{
width: calc((100% - 20px) / 1) !important;
  padding:10px;
  margin:0px auto;
}

/* 全局留言搜索框下拉 */
.sitewidget-prodSearchNew-20250416105433 .slideLeftRight-search-box .search-box.open{
    position: absolute;
    top: 40px;
    width: 100%;
}

.sitewidget-prodSearchNew-20250416105433 .slideLeftRight-search-box .search-box .search-fix-wrap button{
    right: 0px !important;
}
.sitewidget-prodsearch .prodsearch-styles-wrap formP{
    border-radius: 50px;
}

/* 产品详情内容页签平铺效果 */

.sitewidget-proddetail .pro-this-prodBrief{
border-bottom: #ddd 1px solid;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label{
padding: 0px !important;
  margin: 0px !important;
padding-bottom: 0px !important;
border-bottom: 0px dashed #d4d4d4 !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li{
    padding: 10px 0px !important;
    background: #f1f1f1  !important
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on a{
    color: #ffffff !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a:hover{
    color: #ffffff !important;
  background:#1157a8 !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li:hover{
background:#1157a8 !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on{
background:#1157a8 !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a i{
display: none;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a{
line-height:50px !important;
  font-size:20px !important;
      color: #ffffff !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scrollLabel-wrap{
background-color: rgb(0, 55, 120)  !important;
  padding-bottom: 0px !important;
}

.sitewidget-proddetail .detial-cont-notabscont .prodDescript::before{
    content: "";
    position: absolute;
    background: #1157a8;
    left: 0px;
    width:5px;
    height:32px;
    transition: all 0.3s;
    z-index: 1;
    opacity: .1;
}
.sitewidget-proddetail .detial-cont-notabscont .prodDescript{
font-size: 20px;
}








/* 默认下载带图片（下载组件） */
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main .item-main-box{
margin-bottom: 10px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main{
border:0px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap{
    background: #fff !important;
      border: #ddd 1px solid !important;
      padding: 15px;
}
.download-list7-container .download-list7 .download-list7-item{
width: calc((100% - 60px) / 3) !important;
    margin: 10px !important;
}
.download-list7-container .download-list7{
justify-content: left !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-img{
background: unset !important;
  width: 100px !important;
    height: auto !important;
}




@media (max-width: 1440px) and (min-width: 1201px) {

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:40px !important;
color: #333333;


} 
}

  .sitewidget-bd h1{
font-size: 40px;
    line-height: 1.1;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}

@media (max-width: 1440px) and (min-width: 768px) {


}

@media (max-width: 900px) {
/* 新闻详情去标题，左侧为默认图 */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
  .download-list7-container .download-list7 .download-list7-item{
    width: calc((100% - 40px) / 2) !important;
  }
}

@media screen and (max-width: 1200px) {
  #column_1756999790361{
  display:none
  }
  
  .sitewidget-gallery-20250917160348 li{
      width: calc((100% - 40px) / 2) !important;
  }

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:32px !important;
color: #333333;


} 
  .sitewidget-bd h1{
font-size: 32px;
    line-height: 1.1;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}


}

@media (max-width: 768px) {
    .sitewidget-gallery-20250917160348 li{
      width: 100% !important;
  }
  
      .block12164 .wrapper {
        margin-top: 20px !important;
    }
.block12164 .tile {
    padding: 0 0px 0px 0px !important;
}
.block12164 .first{
        width: calc(100% - 0px);
                margin-left: 0px;

}
  .sitewidget-button-20250904224633 div, .sitewidget-button-20250905004307 div{
float: left !important;
}
  
/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
 max-width:400px !important;
    margin-right: 40px !important;

}
/* 默认下载带图片（下载组件） */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }

/* 新闻及产品留言表标题格对齐样式 */
  .sitewidget-form-20160906153627 .sitewidget-hd{
  padding-left: 0px !important;
  }
  .sitewidget-form-20160913165714 .sitewidget-hd{
  padding-left: 0px !important;
  }

/* 新闻及产品留言表格对齐样式 */
  .sitewidget-inquire-table {
    width: calc((100% - 0px) / 1) !important;
    padding: 0px;
    margin: 0px auto;
}


}

@media (max-width: 425px) {
    .download-list7-container .download-list7 .download-list7-item{
      width: 100% !important;
  }


}